<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Random Image</title>
</head>
<body>
    <h1>Random Image Feed</h1>
    <div class="container"></div>

    <script src="assets/js/main.js"></script>
</body>
</html>